CryoTurboPump/activeStopMode = true
CryoTurboPump/devcId = /dev/serial/by-id/usb-utek_USB__-__Serial_Cable_FT58JU0O-if01-port0
CryoTurboPump/interlockType = true
CryoTurboPump/lowSpeedMode = false
CryoTurboPump/model304 = true
CryoTurboPump/softStartMode = true
CryoTurboPump/ventValveByCmnd = false
CryoTurboPump/waterCooling = false
HexTurboPump/activeStopMode = true
HexTurboPump/devcId = /dev/serial/by-id/usb-utek_USB__-__Serial_Cable_FT58JU0O-if00-port0
HexTurboPump/interlockType = true
HexTurboPump/lowSpeedMode = false
HexTurboPump/model304 = false
HexTurboPump/softStartMode = true
HexTurboPump/ventValveByCmnd = false
HexTurboPump/waterCooling = false
